## python-certbot-dns-cloudflare 0.23.0

=== debian/changelog ===
python-certbot-dns-cloudflare (0.23.0-1ubuntu0ppa1~ubuntu16.04.1) xenial; urgency=medium

  * Rebuild for Xenial

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 04 Jun 2018 00:29:39 +0000

python-certbot-dns-cloudflare (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add an Enhances on certbot. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 16:16:47 -0400
