## python-certbot-dns-cloudflare 0.35.1

=== debian/changelog ===
python-certbot-dns-cloudflare (0.35.1-1) unstable; urgency=medium

  * New upstream version 0.35.1
  * Bump apache and certbot dependencies
  * Add R-R-R and bump S-V

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 19:14:41 -0400

python-certbot-dns-cloudflare (0.23.0-2) unstable; urgency=medium

  * Update team email address. (Closes: #899670)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 17 Jun 2018 20:49:38 -0400
