## python-certbot-dns-cloudflare 0.39.0

=== debian/changelog ===
python-certbot-dns-cloudflare (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Bump dep on certbot to 0.39.0
  * Bump S-V; no changes needed.
  * Bump dh and compat to 12.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 01 Oct 2019 22:20:48 -0400
