=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                python3,
                python3-acme (>= 0.29.0~),
-               python3-certbot (>= 0.34.0~),
+               python3-certbot (>= 0.39.0~),
                python3-cloudflare (>= 1.5.1~),
                python3-mock,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare
@@ -24,7 +24,7 @@
 
 Package: python3-certbot-dns-cloudflare
 Architecture: all
-Depends: certbot (>= 0.34.0~),
+Depends: certbot (>= 0.39.0~),
          ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
