## python-certbot-dns-cloudflare 1.6.0

=== debian/changelog ===
python-certbot-dns-cloudflare (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 07 Jul 2020 18:08:10 -0400

python-certbot-dns-cloudflare (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Provides based ABI compatibility.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 19:17:10 -0400

python-certbot-dns-cloudflare (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump dep on certbot to 1.1.0.
  * Bump S-V; no changes needed.
  * Specify dh version by -compat.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 24 Feb 2020 21:55:55 -0500
