=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
-               python3-acme (>= 0.29.0~),
-               python3-certbot (>= 0.39.0~),
+               python3-acme-abi-1,
+               python3-certbot-abi-1 (>= 1.1),
                python3-cloudflare (>= 1.5.1~),
                python3-mock,
+               python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare
@@ -24,9 +25,7 @@
 
 Package: python3-certbot-dns-cloudflare
 Architecture: all
-Depends: certbot (>= 0.39.0~),
-         ${python3:Depends},
-         ${misc:Depends}
+Depends: certbot, python3-certbot-abi-1 (>= 1.1), ${misc:Depends}, ${python3:Depends}
 Enhances: certbot
 Description: Cloudflare DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -48,7 +47,7 @@
 Package: python-certbot-dns-cloudflare-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation for the Cloudflare DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
