## python-certbot-dns-cloudflare 1.18.0

=== debian/changelog ===
python-certbot-dns-cloudflare (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Bump dependencies per upstream
  * Bump S-V; no changes needed.
  * Bump watch file version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.


 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 20 Aug 2021 22:22:37 -0400
