=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3,
-               python3-acme-abi-1,
+               python3 (>= 3.6~),
+               python3-acme-abi-1 (>= 1.18),
                python3-certbot-abi-1 (>= 1.1),
                python3-cloudflare (>= 1.5.1~),
-               python3-mock,
-               python3-pytest,
-               python3-setuptools (>= 1.0),
+               python3-setuptools (>= 39.0.1~),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare
@@ -25,7 +23,7 @@
 
 Package: python3-certbot-dns-cloudflare
 Architecture: all
-Depends: certbot, python3-certbot-abi-1 (>= 1.1), ${misc:Depends}, ${python3:Depends}
+Depends: certbot, python3-certbot-abi-1 (>= 1.18), ${misc:Depends}, ${python3:Depends}
 Enhances: certbot
 Description: Cloudflare DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
