## python-certbot-dns-cloudflare 2.0.0

=== debian/changelog ===
python-certbot-dns-cloudflare (2.0.0-1) unstable; urgency=medium

  * Bump certbot, acme dependencies
  * New upstream version 2.0.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 24 Nov 2022 00:49:18 -0500

python-certbot-dns-cloudflare (1.31.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Harlan Lieberman-Berg ]
  * Add new signing keys, see bug #999503
  * Add second new upstream signing key.
  * New upstream version 1.31.0
  * Bump d/control with new dep versions
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 18 Oct 2022 21:55:23 -0400
