## python-certbot-dns-cloudflare 4.0.0

=== debian/changelog ===
python-certbot-dns-cloudflare (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format

  [ Debian Janitor ]
  * Apply multi-arch hints

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 18:13:05 +0100

python-certbot-dns-cloudflare (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0 (Closes: #1106467)
  * Bump dependency versions
  * Override python-cloudflare to be <3.0, not <2.20

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 18:14:31 -0400
