=== debian/control ===
--- 
+++ 
@@ -3,26 +3,25 @@
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
-               python3-acme-abi-2 (>= 2.0),
-               python3-certbot-abi-2 (>= 2.0),
-               python3-cloudflare,
+               python3-acme-abi-4 (>= 4.0~),
+               python3-certbot-abi-4 (>= 4.0~),
+               python3-cloudflare (>= 2.19~),
+               python3-cloudflare (<< 3.0),
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-cloudflare
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-certbot-dns-cloudflare
 Architecture: all
-Depends: certbot, python3-certbot-abi-2 (>= ${Abi-major-minor-version}), ${misc:Depends}, ${python3:Depends}
+Depends: certbot, python3-certbot-abi-4 (>= ${Abi-major-minor-version}), ${misc:Depends}, ${python3:Depends}
 Enhances: certbot
 Description: Cloudflare DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -45,6 +44,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Documentation for the Cloudflare DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
