=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/certbot-dns-cloudflare/
Matching-Pattern: certbot_dns_cloudflare-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Pgpsigurlmangle: s/$/.asc/
Uversionmangle: s/(rc|a|b|c)/~$1/
